#input-area {
    width: 100%;
    height: max-content;
    display: flex;
}

#p_or {
    width: 50px;
    height: 100%;
}

#input-textarea {
    resize: none;
    height: 300px;
}

.file-drop-area {
    width: 100%;
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px dashed #ccc;
    border-radius: 5px;
    transition: 0.3s;
}

.file-drop-message {
    margin-bottom: 10px;
}
